<!-- See http://www.mozilla.org/rdf/50-words.html -->

<rdf:RDF
  xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
  xmlns:sm="http://www.mozilla.org/smart-mail/schema#">
  <rdf:Description about="http://www.mozilla.org/smart-mail/get-mail.cgi?user=waterson&amp;folder=inbox">
    <sm:message id="4025293">
      <sm:recipient>Chris Waterson "waterson@netscape.com"</sm:recipient>
      <sm:sender>Aunt Helga "helga@netcenter.net"</sm:sender>
      <sm:received-by>x-wing.mcom.com</sm:received-by>
      <sm:subject>Great recipe for Yam Soup!</sm:subject>
      <sm:body>http://www.mozilla.org/smart-mail/get-body.cgi?id=4025293</sm:body>
    </sm:message>
    <sm:message id="4025294">
      <sm:recipient>Chris Waterson "waterson@netscape.com"</sm:recipient>
      <sm:sender>Sarah Waterson "waterson.2@postbox.acs.ohio-state.edu"</sm:sender>
      <sm:received-by>x-wing.mcom.com</sm:received-by>
      <sm:subject>We won our ultimate game</sm:subject>
      <sm:body>http://www.mozilla.org/smart-mail/get-body.cgi?id=4025294</sm:body>
    </sm:message>
  </rdf:Description>
</rdf:RDF>
